remote.it Community Forum

I am using Codesys ver 3,5 on Raspberry Pi

Hello everyone!
I am using Codesys ver 3,5 on Raspberry Pi and I want to use a Gyro MPU6050
I have installed Gyro MPU6050 from “I2C masters” (it is there as default)
But I do not have any reedings in RUN MODE
Must I install a library?
What am I missing?

I would be very glad if you have any advices on how to proceed?
Thank you everyone for your help!

Codesys is not a remote.it product. You should contact Codesys support. If you were following our old “Weaved” YouTube video, note that the Codesys pakage changed since then. If you send an e-mail to support@remote.it, I can send you information that I got from Codesys about this.